Skip to main content
PATCH
Update a landing page folder

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

objectId
string
required

The ID of the landing page folder.

Query Parameters

archived
boolean

Specifies whether to update deleted Folders. Defaults to false.

Body

*/*
category
integer<int32>
required

The type of object this folder applies to. Should always be LANDING_PAGE.

created
string<date-time>
required

The timestamp indicating when the content folder was created.

deletedAt
string<date-time>
required

The timestamp (ISO8601 format) when this content folder was deleted.

id
string
required

The unique ID of the content folder.

name
string
required

The name of the folder which will show up in the app dashboard

parentFolderId
integer<int64>
required

The ID of the content folder this folder is nested under

updated
string<date-time>
required

The timestamp indicating when the content folder was last updated.

Response

successful operation

category
integer<int32>
required

The type of object this folder applies to. Should always be LANDING_PAGE.

created
string<date-time>
required

The timestamp indicating when the content folder was created.

deletedAt
string<date-time>
required

The timestamp (ISO8601 format) when this content folder was deleted.

id
string
required

The unique ID of the content folder.

name
string
required

The name of the folder which will show up in the app dashboard

parentFolderId
integer<int64>
required

The ID of the content folder this folder is nested under

updated
string<date-time>
required

The timestamp indicating when the content folder was last updated.

Last modified on March 31, 2026